;******************************************************************************
;* TMS470 C/C++ Codegen                                             PC v4.1.2 *
;* Date/Time created: Thu May 03 11:04:45 2012                                *
;******************************************************************************
	.compiler_opts --abi=tiabi --code_state=16 --endian=big --float_support=fpalib --silicon_version=4 
	.state16

DW$CU	.dwtag  DW_TAG_compile_unit
	.dwattr DW$CU, DW_AT_name("init_pmbus.c")
	.dwattr DW$CU, DW_AT_producer("TMS470 C/C++ Codegen PC v4.1.2 Copyright (c) 1996-2005 Texas Instruments Incorporated")
	.dwattr DW$CU, DW_AT_stmt_list(0x00)
	.dwattr DW$CU, DW_AT_TI_VERSION(0x01)
DW$1	.dwtag  DW_TAG_variable, DW_AT_name("PMBusRegs"), DW_AT_symbol_name("_PMBusRegs")
	.dwattr DW$1, DW_AT_type(*DW$T$52)
	.dwattr DW$1, DW_AT_declaration(0x01)
	.dwattr DW$1, DW_AT_external(0x01)
DW$2	.dwtag  DW_TAG_variable, DW_AT_name("pmbus_state"), DW_AT_symbol_name("_pmbus_state")
	.dwattr DW$2, DW_AT_type(*DW$T$26)
	.dwattr DW$2, DW_AT_declaration(0x01)
	.dwattr DW$2, DW_AT_external(0x01)
;	C:\CCStudio_v3.1\tms470\cgtools\bin\opt470.exe C:\DOCUME~1\a0271083\LOCALS~1\Temp\TI9042 C:\DOCUME~1\a0271083\LOCALS~1\Temp\TI9044 
	.sect	".text:v$0"
	.clink
	.global	_init_pmbus

DW$3	.dwtag  DW_TAG_subprogram, DW_AT_name("init_pmbus"), DW_AT_symbol_name("_init_pmbus")
	.dwattr DW$3, DW_AT_veneer(0x01)
	.dwattr DW$3, DW_AT_low_pc(_init_pmbus)
	.dwattr DW$3, DW_AT_high_pc(0x00)
	.dwattr DW$3, DW_AT_external(0x01)
	.state32

;*****************************************************************************
;* FUNCTION VENEER: _init_pmbus                                              *
;*****************************************************************************
_init_pmbus:
	 LDR       ip, [pc]
	 BX        ip
	.field     $init_pmbus+1, 32
	.state16
	.dwendtag DW$3


	.sect	".text"
	.clink
	.global	$init_pmbus

DW$4	.dwtag  DW_TAG_subprogram, DW_AT_name("init_pmbus"), DW_AT_symbol_name("$init_pmbus")
	.dwattr DW$4, DW_AT_low_pc($init_pmbus)
	.dwattr DW$4, DW_AT_high_pc(0x00)
	.dwattr DW$4, DW_AT_begin_file("init_pmbus.c")
	.dwattr DW$4, DW_AT_begin_line(0x0a)
	.dwattr DW$4, DW_AT_begin_column(0x06)
	.dwpsn	"init_pmbus.c",11,1

	.dwfde DW$CIE

;*****************************************************************************
;* FUNCTION NAME: init_pmbus                                                 *
;*                                                                           *
;*   Regs Modified     : A1,A2,SR                                            *
;*   Regs Used         : A1,A2,SR                                            *
;*   Local Frame Size  : 0 Args + 0 Auto + 0 Save = 0 byte                   *
;*****************************************************************************

;******************************************************************************
;*                                                                            *
;* Using -g (debug) with optimization (-o2) may disable key optimizations!    *
;*                                                                            *
;******************************************************************************
$init_pmbus:
;* --------------------------------------------------------------------------*
	.dwcfa	0x0e, 0
	.dwcfa	0x09, 26, 14
;* A1    assigned to C$1
	.dwpsn	"init_pmbus.c",14,2
        LDR       A1, CON1              ; |14| 
        LDR       A2, CON2              ; |14| 
        STR       A2, [A1, #20]         ; |14| 
	.dwpsn	"init_pmbus.c",15,2
        LDR       A2, CON3              ; |15| 
        STR       A2, [A1, #24]         ; |15| 
	.dwpsn	"init_pmbus.c",19,2
        MOV       A1, #0                ; |19| 
        LDR       A2, CON4              ; |19| 
        STRB      A1, [A2, #0]          ; |19| 
	.dwpsn	"init_pmbus.c",20,1
        BX        LR
	.dwattr DW$4, DW_AT_end_file("init_pmbus.c")
	.dwattr DW$4, DW_AT_end_line(0x14)
	.dwattr DW$4, DW_AT_end_column(0x01)
	.dwendentry
	.dwendtag DW$4

;******************************************************************************
;* CONSTANT TABLE                                                             *
;******************************************************************************
	.sect	".text"
	.align	4
CON1:	.field  	_PMBusRegs,32
	.align	4
CON2:	.field  	511,32
	.align	4
CON3:	.field  	6356824,32
	.align	4
CON4:	.field  	_pmbus_state,32
;******************************************************************************
;* UNDEFINED EXTERNAL REFERENCES                                              *
;******************************************************************************
	.global	_PMBusRegs
	.global	_pmbus_state

;******************************************************************************
;* TYPE INFORMATION                                                           *
;******************************************************************************

DW$T$48	.dwtag  DW_TAG_subroutine_type
	.dwattr DW$T$48, DW_AT_language(DW_LANG_C)
DW$T$26	.dwtag  DW_TAG_typedef, DW_AT_name("Uint8"), DW_AT_type(*DW$T$25)
	.dwattr DW$T$26, DW_AT_language(DW_LANG_C)
DW$T$52	.dwtag  DW_TAG_volatile_type
	.dwattr DW$T$52, DW_AT_type(*DW$T$47)
DW$T$25	.dwtag  DW_TAG_base_type, DW_AT_name("unsigned char")
	.dwattr DW$T$25, DW_AT_encoding(DW_ATE_unsigned_char)
	.dwattr DW$T$25, DW_AT_byte_size(0x01)

DW$T$47	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$47, DW_AT_name("PMBUS_REGS")
	.dwattr DW$T$47, DW_AT_byte_size(0x24)
DW$5	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$21)
	.dwattr DW$5, DW_AT_name("PMBCTRL1"), DW_AT_symbol_name("_PMBCTRL1")
	.dwattr DW$5, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$5, DW_AT_accessibility(DW_ACCESS_public)
DW$6	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$23)
	.dwattr DW$6, DW_AT_name("PMBTXBUF"), DW_AT_symbol_name("_PMBTXBUF")
	.dwattr DW$6, DW_AT_data_member_location[DW_OP_plus_uconst 0x4]
	.dwattr DW$6, DW_AT_accessibility(DW_ACCESS_public)
DW$7	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$28)
	.dwattr DW$7, DW_AT_name("PMBRXBUF"), DW_AT_symbol_name("_PMBRXBUF")
	.dwattr DW$7, DW_AT_data_member_location[DW_OP_plus_uconst 0x8]
	.dwattr DW$7, DW_AT_accessibility(DW_ACCESS_public)
DW$8	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$31)
	.dwattr DW$8, DW_AT_name("PMBACK"), DW_AT_symbol_name("_PMBACK")
	.dwattr DW$8, DW_AT_data_member_location[DW_OP_plus_uconst 0xc]
	.dwattr DW$8, DW_AT_accessibility(DW_ACCESS_public)
DW$9	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$36)
	.dwattr DW$9, DW_AT_name("PMBST"), DW_AT_symbol_name("_PMBST")
	.dwattr DW$9, DW_AT_data_member_location[DW_OP_plus_uconst 0x10]
	.dwattr DW$9, DW_AT_accessibility(DW_ACCESS_public)
DW$10	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$38)
	.dwattr DW$10, DW_AT_name("PMBINTM"), DW_AT_symbol_name("_PMBINTM")
	.dwattr DW$10, DW_AT_data_member_location[DW_OP_plus_uconst 0x14]
	.dwattr DW$10, DW_AT_accessibility(DW_ACCESS_public)
DW$11	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$42)
	.dwattr DW$11, DW_AT_name("PMBCTRL2"), DW_AT_symbol_name("_PMBCTRL2")
	.dwattr DW$11, DW_AT_data_member_location[DW_OP_plus_uconst 0x18]
	.dwattr DW$11, DW_AT_accessibility(DW_ACCESS_public)
DW$12	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$44)
	.dwattr DW$12, DW_AT_name("PMBHSA"), DW_AT_symbol_name("_PMBHSA")
	.dwattr DW$12, DW_AT_data_member_location[DW_OP_plus_uconst 0x1c]
	.dwattr DW$12, DW_AT_accessibility(DW_ACCESS_public)
DW$13	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$46)
	.dwattr DW$13, DW_AT_name("PMBCTRL3"), DW_AT_symbol_name("_PMBCTRL3")
	.dwattr DW$13, DW_AT_data_member_location[DW_OP_plus_uconst 0x20]
	.dwattr DW$13, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$47


DW$T$21	.dwtag  DW_TAG_union_type
	.dwattr DW$T$21, DW_AT_name("PMBCTRL1_REG")
	.dwattr DW$T$21, DW_AT_byte_size(0x04)
DW$14	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$14, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$14, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$14, DW_AT_accessibility(DW_ACCESS_public)
DW$15	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$20)
	.dwattr DW$15, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$15, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$15, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$21


DW$T$23	.dwtag  DW_TAG_union_type
	.dwattr DW$T$23, DW_AT_name("PMBTXBUF_REG")
	.dwattr DW$T$23, DW_AT_byte_size(0x04)
DW$16	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$16, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$16, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$16, DW_AT_accessibility(DW_ACCESS_public)
DW$17	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$22)
	.dwattr DW$17, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$17, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$17, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$23


DW$T$28	.dwtag  DW_TAG_union_type
	.dwattr DW$T$28, DW_AT_name("PMBRXBUF_REG")
	.dwattr DW$T$28, DW_AT_byte_size(0x04)
DW$18	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$18, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$18, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$18, DW_AT_accessibility(DW_ACCESS_public)
DW$19	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$24)
	.dwattr DW$19, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$19, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$19, DW_AT_accessibility(DW_ACCESS_public)
DW$20	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$27)
	.dwattr DW$20, DW_AT_name("byte"), DW_AT_symbol_name("_byte")
	.dwattr DW$20, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$20, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$28


DW$T$31	.dwtag  DW_TAG_union_type
	.dwattr DW$T$31, DW_AT_name("PMBACK_REG")
	.dwattr DW$T$31, DW_AT_byte_size(0x04)
DW$21	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$21, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$21, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$21, DW_AT_accessibility(DW_ACCESS_public)
DW$22	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$22, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$22, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$22, DW_AT_accessibility(DW_ACCESS_public)
DW$23	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$30)
	.dwattr DW$23, DW_AT_name("byte"), DW_AT_symbol_name("_byte")
	.dwattr DW$23, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$23, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$31


DW$T$36	.dwtag  DW_TAG_union_type
	.dwattr DW$T$36, DW_AT_name("PMBST_REG")
	.dwattr DW$T$36, DW_AT_byte_size(0x04)
DW$24	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$24, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$24, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$24, DW_AT_accessibility(DW_ACCESS_public)
DW$25	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$32)
	.dwattr DW$25, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$25, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$25, DW_AT_accessibility(DW_ACCESS_public)
DW$26	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$33)
	.dwattr DW$26, DW_AT_name("byte"), DW_AT_symbol_name("_byte")
	.dwattr DW$26, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$26, DW_AT_accessibility(DW_ACCESS_public)
DW$27	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$35)
	.dwattr DW$27, DW_AT_name("half"), DW_AT_symbol_name("_half")
	.dwattr DW$27, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$27, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$36


DW$T$38	.dwtag  DW_TAG_union_type
	.dwattr DW$T$38, DW_AT_name("PMBINTM_REG")
	.dwattr DW$T$38, DW_AT_byte_size(0x04)
DW$28	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$28, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$28, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$28, DW_AT_accessibility(DW_ACCESS_public)
DW$29	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$37)
	.dwattr DW$29, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$29, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$29, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$38


DW$T$42	.dwtag  DW_TAG_union_type
	.dwattr DW$T$42, DW_AT_name("PMBCTRL2_REG")
	.dwattr DW$T$42, DW_AT_byte_size(0x04)
DW$30	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$30, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$30, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$30, DW_AT_accessibility(DW_ACCESS_public)
DW$31	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$39)
	.dwattr DW$31, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$31, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$31, DW_AT_accessibility(DW_ACCESS_public)
DW$32	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$40)
	.dwattr DW$32, DW_AT_name("byte"), DW_AT_symbol_name("_byte")
	.dwattr DW$32, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$32, DW_AT_accessibility(DW_ACCESS_public)
DW$33	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$41)
	.dwattr DW$33, DW_AT_name("half"), DW_AT_symbol_name("_half")
	.dwattr DW$33, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$33, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$42


DW$T$44	.dwtag  DW_TAG_union_type
	.dwattr DW$T$44, DW_AT_name("PMBHSA_REG")
	.dwattr DW$T$44, DW_AT_byte_size(0x04)
DW$34	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$34, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$34, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$34, DW_AT_accessibility(DW_ACCESS_public)
DW$35	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$43)
	.dwattr DW$35, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$35, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$35, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$44


DW$T$46	.dwtag  DW_TAG_union_type
	.dwattr DW$T$46, DW_AT_name("PMBCTRL3_REG")
	.dwattr DW$T$46, DW_AT_byte_size(0x04)
DW$36	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$36, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$36, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$36, DW_AT_accessibility(DW_ACCESS_public)
DW$37	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$45)
	.dwattr DW$37, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$37, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$37, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$46

DW$T$19	.dwtag  DW_TAG_typedef, DW_AT_name("Uint32"), DW_AT_type(*DW$T$11)
	.dwattr DW$T$19, DW_AT_language(DW_LANG_C)

DW$T$20	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$20, DW_AT_name("PMBCTRL1_BITS")
	.dwattr DW$T$20, DW_AT_byte_size(0x04)
DW$38	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$38, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$38, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x0b)
	.dwattr DW$38, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$38, DW_AT_accessibility(DW_ACCESS_public)
DW$39	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$39, DW_AT_name("PRC_CALL"), DW_AT_symbol_name("_PRC_CALL")
	.dwattr DW$39, DW_AT_bit_offset(0x0b), DW_AT_bit_size(0x01)
	.dwattr DW$39, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$39, DW_AT_accessibility(DW_ACCESS_public)
DW$40	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$40, DW_AT_name("GRP_CMD"), DW_AT_symbol_name("_GRP_CMD")
	.dwattr DW$40, DW_AT_bit_offset(0x0c), DW_AT_bit_size(0x01)
	.dwattr DW$40, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$40, DW_AT_accessibility(DW_ACCESS_public)
DW$41	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$41, DW_AT_name("PEC_ENA"), DW_AT_symbol_name("_PEC_ENA")
	.dwattr DW$41, DW_AT_bit_offset(0x0d), DW_AT_bit_size(0x01)
	.dwattr DW$41, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$41, DW_AT_accessibility(DW_ACCESS_public)
DW$42	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$42, DW_AT_name("EXT_CMD"), DW_AT_symbol_name("_EXT_CMD")
	.dwattr DW$42, DW_AT_bit_offset(0x0e), DW_AT_bit_size(0x01)
	.dwattr DW$42, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$42, DW_AT_accessibility(DW_ACCESS_public)
DW$43	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$43, DW_AT_name("CMD_ENA"), DW_AT_symbol_name("_CMD_ENA")
	.dwattr DW$43, DW_AT_bit_offset(0x0f), DW_AT_bit_size(0x01)
	.dwattr DW$43, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$43, DW_AT_accessibility(DW_ACCESS_public)
DW$44	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$44, DW_AT_name("BYTE_COUNT"), DW_AT_symbol_name("_BYTE_COUNT")
	.dwattr DW$44, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x08)
	.dwattr DW$44, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$44, DW_AT_accessibility(DW_ACCESS_public)
DW$45	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$45, DW_AT_name("SLAVE_ADDR"), DW_AT_symbol_name("_SLAVE_ADDR")
	.dwattr DW$45, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x07)
	.dwattr DW$45, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$45, DW_AT_accessibility(DW_ACCESS_public)
DW$46	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$46, DW_AT_name("RW"), DW_AT_symbol_name("_RW")
	.dwattr DW$46, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$46, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$46, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$20


DW$T$22	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$22, DW_AT_name("PMBTXBUF_BITS")
	.dwattr DW$T$22, DW_AT_byte_size(0x04)
DW$47	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$47, DW_AT_name("ALL"), DW_AT_symbol_name("_ALL")
	.dwattr DW$47, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x20)
	.dwattr DW$47, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$47, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$22


DW$T$24	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$24, DW_AT_name("PMBRXBUF_BITS")
	.dwattr DW$T$24, DW_AT_byte_size(0x04)
DW$48	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$48, DW_AT_name("BYTE3"), DW_AT_symbol_name("_BYTE3")
	.dwattr DW$48, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x08)
	.dwattr DW$48, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$48, DW_AT_accessibility(DW_ACCESS_public)
DW$49	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$49, DW_AT_name("BYTE2"), DW_AT_symbol_name("_BYTE2")
	.dwattr DW$49, DW_AT_bit_offset(0x08), DW_AT_bit_size(0x08)
	.dwattr DW$49, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$49, DW_AT_accessibility(DW_ACCESS_public)
DW$50	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$50, DW_AT_name("BYTE1"), DW_AT_symbol_name("_BYTE1")
	.dwattr DW$50, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x08)
	.dwattr DW$50, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$50, DW_AT_accessibility(DW_ACCESS_public)
DW$51	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$51, DW_AT_name("BYTE0"), DW_AT_symbol_name("_BYTE0")
	.dwattr DW$51, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x08)
	.dwattr DW$51, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$51, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$24


DW$T$27	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$27, DW_AT_name("PMBRXBUF_BYTES")
	.dwattr DW$T$27, DW_AT_byte_size(0x04)
DW$52	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$52, DW_AT_name("BYTE3"), DW_AT_symbol_name("_BYTE3")
	.dwattr DW$52, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$52, DW_AT_accessibility(DW_ACCESS_public)
DW$53	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$53, DW_AT_name("BYTE2"), DW_AT_symbol_name("_BYTE2")
	.dwattr DW$53, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr DW$53, DW_AT_accessibility(DW_ACCESS_public)
DW$54	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$54, DW_AT_name("BYTE1"), DW_AT_symbol_name("_BYTE1")
	.dwattr DW$54, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$54, DW_AT_accessibility(DW_ACCESS_public)
DW$55	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$55, DW_AT_name("BYTE0"), DW_AT_symbol_name("_BYTE0")
	.dwattr DW$55, DW_AT_data_member_location[DW_OP_plus_uconst 0x3]
	.dwattr DW$55, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$27


DW$T$29	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$29, DW_AT_name("PMBACK_BITS")
	.dwattr DW$T$29, DW_AT_byte_size(0x04)
DW$56	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$56, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$56, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x1f)
	.dwattr DW$56, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$56, DW_AT_accessibility(DW_ACCESS_public)
DW$57	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$57, DW_AT_name("ACK"), DW_AT_symbol_name("_ACK")
	.dwattr DW$57, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$57, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$57, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$29


DW$T$30	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$30, DW_AT_name("PMBACK_BYTES")
	.dwattr DW$T$30, DW_AT_byte_size(0x04)
DW$58	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$58, DW_AT_name("BYTE3"), DW_AT_symbol_name("_BYTE3")
	.dwattr DW$58, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$58, DW_AT_accessibility(DW_ACCESS_public)
DW$59	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$59, DW_AT_name("BYTE2"), DW_AT_symbol_name("_BYTE2")
	.dwattr DW$59, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr DW$59, DW_AT_accessibility(DW_ACCESS_public)
DW$60	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$60, DW_AT_name("BYTE1"), DW_AT_symbol_name("_BYTE1")
	.dwattr DW$60, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$60, DW_AT_accessibility(DW_ACCESS_public)
DW$61	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$61, DW_AT_name("BYTE0"), DW_AT_symbol_name("_BYTE0")
	.dwattr DW$61, DW_AT_data_member_location[DW_OP_plus_uconst 0x3]
	.dwattr DW$61, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$30


DW$T$32	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$32, DW_AT_name("PMBST_BITS")
	.dwattr DW$T$32, DW_AT_byte_size(0x04)
DW$62	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$62, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$62, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x0a)
	.dwattr DW$62, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$62, DW_AT_accessibility(DW_ACCESS_public)
DW$63	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$63, DW_AT_name("SCL_RAW"), DW_AT_symbol_name("_SCL_RAW")
	.dwattr DW$63, DW_AT_bit_offset(0x0a), DW_AT_bit_size(0x01)
	.dwattr DW$63, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$63, DW_AT_accessibility(DW_ACCESS_public)
DW$64	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$64, DW_AT_name("SDA_RAW"), DW_AT_symbol_name("_SDA_RAW")
	.dwattr DW$64, DW_AT_bit_offset(0x0b), DW_AT_bit_size(0x01)
	.dwattr DW$64, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$64, DW_AT_accessibility(DW_ACCESS_public)
DW$65	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$65, DW_AT_name("CONTROL_RAW"), DW_AT_symbol_name("_CONTROL_RAW")
	.dwattr DW$65, DW_AT_bit_offset(0x0c), DW_AT_bit_size(0x01)
	.dwattr DW$65, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$65, DW_AT_accessibility(DW_ACCESS_public)
DW$66	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$66, DW_AT_name("ALERT_RAW"), DW_AT_symbol_name("_ALERT_RAW")
	.dwattr DW$66, DW_AT_bit_offset(0x0d), DW_AT_bit_size(0x01)
	.dwattr DW$66, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$66, DW_AT_accessibility(DW_ACCESS_public)
DW$67	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$67, DW_AT_name("CONTROL_EDGE"), DW_AT_symbol_name("_CONTROL_EDGE")
	.dwattr DW$67, DW_AT_bit_offset(0x0e), DW_AT_bit_size(0x01)
	.dwattr DW$67, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$67, DW_AT_accessibility(DW_ACCESS_public)
DW$68	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$68, DW_AT_name("ALERT_EDGE"), DW_AT_symbol_name("_ALERT_EDGE")
	.dwattr DW$68, DW_AT_bit_offset(0x0f), DW_AT_bit_size(0x01)
	.dwattr DW$68, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$68, DW_AT_accessibility(DW_ACCESS_public)
DW$69	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$69, DW_AT_name("MASTER"), DW_AT_symbol_name("_MASTER")
	.dwattr DW$69, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x01)
	.dwattr DW$69, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$69, DW_AT_accessibility(DW_ACCESS_public)
DW$70	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$70, DW_AT_name("LOST_ARB"), DW_AT_symbol_name("_LOST_ARB")
	.dwattr DW$70, DW_AT_bit_offset(0x11), DW_AT_bit_size(0x01)
	.dwattr DW$70, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$70, DW_AT_accessibility(DW_ACCESS_public)
DW$71	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$71, DW_AT_name("BUS_FREE"), DW_AT_symbol_name("_BUS_FREE")
	.dwattr DW$71, DW_AT_bit_offset(0x12), DW_AT_bit_size(0x01)
	.dwattr DW$71, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$71, DW_AT_accessibility(DW_ACCESS_public)
DW$72	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$72, DW_AT_name("UNIT_BUSY"), DW_AT_symbol_name("_UNIT_BUSY")
	.dwattr DW$72, DW_AT_bit_offset(0x13), DW_AT_bit_size(0x01)
	.dwattr DW$72, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$72, DW_AT_accessibility(DW_ACCESS_public)
DW$73	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$73, DW_AT_name("RPT_START"), DW_AT_symbol_name("_RPT_START")
	.dwattr DW$73, DW_AT_bit_offset(0x14), DW_AT_bit_size(0x01)
	.dwattr DW$73, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$73, DW_AT_accessibility(DW_ACCESS_public)
DW$74	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$74, DW_AT_name("SLAVE_ADDR_READY"), DW_AT_symbol_name("_SLAVE_ADDR_READY")
	.dwattr DW$74, DW_AT_bit_offset(0x15), DW_AT_bit_size(0x01)
	.dwattr DW$74, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$74, DW_AT_accessibility(DW_ACCESS_public)
DW$75	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$75, DW_AT_name("CLK_HIGH_TIMEOUT"), DW_AT_symbol_name("_CLK_HIGH_TIMEOUT")
	.dwattr DW$75, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$75, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$75, DW_AT_accessibility(DW_ACCESS_public)
DW$76	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$76, DW_AT_name("CLK_LOW_TIMEOUT"), DW_AT_symbol_name("_CLK_LOW_TIMEOUT")
	.dwattr DW$76, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$76, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$76, DW_AT_accessibility(DW_ACCESS_public)
DW$77	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$77, DW_AT_name("PEC_VALID"), DW_AT_symbol_name("_PEC_VALID")
	.dwattr DW$77, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$77, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$77, DW_AT_accessibility(DW_ACCESS_public)
DW$78	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$78, DW_AT_name("NACK"), DW_AT_symbol_name("_NACK")
	.dwattr DW$78, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x01)
	.dwattr DW$78, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$78, DW_AT_accessibility(DW_ACCESS_public)
DW$79	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$79, DW_AT_name("EOM"), DW_AT_symbol_name("_EOM")
	.dwattr DW$79, DW_AT_bit_offset(0x1a), DW_AT_bit_size(0x01)
	.dwattr DW$79, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$79, DW_AT_accessibility(DW_ACCESS_public)
DW$80	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$80, DW_AT_name("DATA_REQUEST"), DW_AT_symbol_name("_DATA_REQUEST")
	.dwattr DW$80, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x01)
	.dwattr DW$80, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$80, DW_AT_accessibility(DW_ACCESS_public)
DW$81	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$81, DW_AT_name("DATA_READY"), DW_AT_symbol_name("_DATA_READY")
	.dwattr DW$81, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x01)
	.dwattr DW$81, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$81, DW_AT_accessibility(DW_ACCESS_public)
DW$82	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$82, DW_AT_name("RD_BYTE_COUNT"), DW_AT_symbol_name("_RD_BYTE_COUNT")
	.dwattr DW$82, DW_AT_bit_offset(0x1d), DW_AT_bit_size(0x03)
	.dwattr DW$82, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$82, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$32


DW$T$33	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$33, DW_AT_name("PMBST_BYTES")
	.dwattr DW$T$33, DW_AT_byte_size(0x04)
DW$83	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$83, DW_AT_name("rsvd3"), DW_AT_symbol_name("_rsvd3")
	.dwattr DW$83, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$83, DW_AT_accessibility(DW_ACCESS_public)
DW$84	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$84, DW_AT_name("BYTE2"), DW_AT_symbol_name("_BYTE2")
	.dwattr DW$84, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr DW$84, DW_AT_accessibility(DW_ACCESS_public)
DW$85	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$85, DW_AT_name("BYTE1"), DW_AT_symbol_name("_BYTE1")
	.dwattr DW$85, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$85, DW_AT_accessibility(DW_ACCESS_public)
DW$86	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$86, DW_AT_name("BYTE0"), DW_AT_symbol_name("_BYTE0")
	.dwattr DW$86, DW_AT_data_member_location[DW_OP_plus_uconst 0x3]
	.dwattr DW$86, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$33


DW$T$35	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$35, DW_AT_name("PMBST_HALFS")
	.dwattr DW$T$35, DW_AT_byte_size(0x04)
DW$87	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$34)
	.dwattr DW$87, DW_AT_name("HALF1"), DW_AT_symbol_name("_HALF1")
	.dwattr DW$87, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$87, DW_AT_accessibility(DW_ACCESS_public)
DW$88	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$34)
	.dwattr DW$88, DW_AT_name("HALF0"), DW_AT_symbol_name("_HALF0")
	.dwattr DW$88, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$88, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$35


DW$T$37	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$37, DW_AT_name("PMBINTM_BITS")
	.dwattr DW$T$37, DW_AT_byte_size(0x04)
DW$89	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$89, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$89, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x16)
	.dwattr DW$89, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$89, DW_AT_accessibility(DW_ACCESS_public)
DW$90	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$90, DW_AT_name("CLK_HIGH_DETECT"), DW_AT_symbol_name("_CLK_HIGH_DETECT")
	.dwattr DW$90, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$90, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$90, DW_AT_accessibility(DW_ACCESS_public)
DW$91	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$91, DW_AT_name("LOST_ARB"), DW_AT_symbol_name("_LOST_ARB")
	.dwattr DW$91, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$91, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$91, DW_AT_accessibility(DW_ACCESS_public)
DW$92	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$92, DW_AT_name("CONTROL"), DW_AT_symbol_name("_CONTROL")
	.dwattr DW$92, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$92, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$92, DW_AT_accessibility(DW_ACCESS_public)
DW$93	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$93, DW_AT_name("ALERT"), DW_AT_symbol_name("_ALERT")
	.dwattr DW$93, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x01)
	.dwattr DW$93, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$93, DW_AT_accessibility(DW_ACCESS_public)
DW$94	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$94, DW_AT_name("EOM"), DW_AT_symbol_name("_EOM")
	.dwattr DW$94, DW_AT_bit_offset(0x1a), DW_AT_bit_size(0x01)
	.dwattr DW$94, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$94, DW_AT_accessibility(DW_ACCESS_public)
DW$95	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$95, DW_AT_name("SLAVE_ADDR_READY"), DW_AT_symbol_name("_SLAVE_ADDR_READY")
	.dwattr DW$95, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x01)
	.dwattr DW$95, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$95, DW_AT_accessibility(DW_ACCESS_public)
DW$96	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$96, DW_AT_name("DATA_REQUEST"), DW_AT_symbol_name("_DATA_REQUEST")
	.dwattr DW$96, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x01)
	.dwattr DW$96, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$96, DW_AT_accessibility(DW_ACCESS_public)
DW$97	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$97, DW_AT_name("DATA_READY"), DW_AT_symbol_name("_DATA_READY")
	.dwattr DW$97, DW_AT_bit_offset(0x1d), DW_AT_bit_size(0x01)
	.dwattr DW$97, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$97, DW_AT_accessibility(DW_ACCESS_public)
DW$98	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$98, DW_AT_name("BUS_LOW_TIMEOUT"), DW_AT_symbol_name("_BUS_LOW_TIMEOUT")
	.dwattr DW$98, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$98, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$98, DW_AT_accessibility(DW_ACCESS_public)
DW$99	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$99, DW_AT_name("BUS_FREE"), DW_AT_symbol_name("_BUS_FREE")
	.dwattr DW$99, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$99, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$99, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$37


DW$T$39	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$39, DW_AT_name("PMBCTRL2_BITS")
	.dwattr DW$T$39, DW_AT_byte_size(0x04)
DW$100	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$100, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$100, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x09)
	.dwattr DW$100, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$100, DW_AT_accessibility(DW_ACCESS_public)
DW$101	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$101, DW_AT_name("RX_BYTE_ACK_CNT"), DW_AT_symbol_name("_RX_BYTE_ACK_CNT")
	.dwattr DW$101, DW_AT_bit_offset(0x09), DW_AT_bit_size(0x02)
	.dwattr DW$101, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$101, DW_AT_accessibility(DW_ACCESS_public)
DW$102	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$102, DW_AT_name("MAN_CMD"), DW_AT_symbol_name("_MAN_CMD")
	.dwattr DW$102, DW_AT_bit_offset(0x0b), DW_AT_bit_size(0x01)
	.dwattr DW$102, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$102, DW_AT_accessibility(DW_ACCESS_public)
DW$103	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$103, DW_AT_name("TX_PEC"), DW_AT_symbol_name("_TX_PEC")
	.dwattr DW$103, DW_AT_bit_offset(0x0c), DW_AT_bit_size(0x01)
	.dwattr DW$103, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$103, DW_AT_accessibility(DW_ACCESS_public)
DW$104	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$104, DW_AT_name("TX_COUNT"), DW_AT_symbol_name("_TX_COUNT")
	.dwattr DW$104, DW_AT_bit_offset(0x0d), DW_AT_bit_size(0x03)
	.dwattr DW$104, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$104, DW_AT_accessibility(DW_ACCESS_public)
DW$105	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$105, DW_AT_name("PEC_ENA"), DW_AT_symbol_name("_PEC_ENA")
	.dwattr DW$105, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x01)
	.dwattr DW$105, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$105, DW_AT_accessibility(DW_ACCESS_public)
DW$106	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$106, DW_AT_name("SLAVE_MASK"), DW_AT_symbol_name("_SLAVE_MASK")
	.dwattr DW$106, DW_AT_bit_offset(0x11), DW_AT_bit_size(0x07)
	.dwattr DW$106, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$106, DW_AT_accessibility(DW_ACCESS_public)
DW$107	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$107, DW_AT_name("MAN_SLAVE_ACK"), DW_AT_symbol_name("_MAN_SLAVE_ACK")
	.dwattr DW$107, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$107, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$107, DW_AT_accessibility(DW_ACCESS_public)
DW$108	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$108, DW_AT_name("SLAVE_ADDR"), DW_AT_symbol_name("_SLAVE_ADDR")
	.dwattr DW$108, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x07)
	.dwattr DW$108, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$108, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$39


DW$T$40	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$40, DW_AT_name("PMBCTRL2_BYTES")
	.dwattr DW$T$40, DW_AT_byte_size(0x04)
DW$109	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$109, DW_AT_name("rsvd3"), DW_AT_symbol_name("_rsvd3")
	.dwattr DW$109, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$109, DW_AT_accessibility(DW_ACCESS_public)
DW$110	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$110, DW_AT_name("BYTE2"), DW_AT_symbol_name("_BYTE2")
	.dwattr DW$110, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr DW$110, DW_AT_accessibility(DW_ACCESS_public)
DW$111	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$111, DW_AT_name("BYTE1"), DW_AT_symbol_name("_BYTE1")
	.dwattr DW$111, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$111, DW_AT_accessibility(DW_ACCESS_public)
DW$112	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$112, DW_AT_name("BYTE0"), DW_AT_symbol_name("_BYTE0")
	.dwattr DW$112, DW_AT_data_member_location[DW_OP_plus_uconst 0x3]
	.dwattr DW$112, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$40


DW$T$41	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$41, DW_AT_name("PMBCTRL2_HALFS")
	.dwattr DW$T$41, DW_AT_byte_size(0x04)
DW$113	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$34)
	.dwattr DW$113, DW_AT_name("HALF1"), DW_AT_symbol_name("_HALF1")
	.dwattr DW$113, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$113, DW_AT_accessibility(DW_ACCESS_public)
DW$114	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$34)
	.dwattr DW$114, DW_AT_name("HALF0"), DW_AT_symbol_name("_HALF0")
	.dwattr DW$114, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr DW$114, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$41


DW$T$43	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$43, DW_AT_name("PMBHSA_BITS")
	.dwattr DW$T$43, DW_AT_byte_size(0x04)
DW$115	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$115, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$115, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x18)
	.dwattr DW$115, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$115, DW_AT_accessibility(DW_ACCESS_public)
DW$116	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$116, DW_AT_name("SLAVE_ADDR"), DW_AT_symbol_name("_SLAVE_ADDR")
	.dwattr DW$116, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x07)
	.dwattr DW$116, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$116, DW_AT_accessibility(DW_ACCESS_public)
DW$117	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$117, DW_AT_name("SLAVE_RW"), DW_AT_symbol_name("_SLAVE_RW")
	.dwattr DW$117, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$117, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$117, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$43


DW$T$45	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$45, DW_AT_name("PMBCTRL3_BITS")
	.dwattr DW$T$45, DW_AT_byte_size(0x04)
DW$118	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$118, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$118, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x09)
	.dwattr DW$118, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$118, DW_AT_accessibility(DW_ACCESS_public)
DW$119	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$119, DW_AT_name("MASTER_EN"), DW_AT_symbol_name("_MASTER_EN")
	.dwattr DW$119, DW_AT_bit_offset(0x09), DW_AT_bit_size(0x01)
	.dwattr DW$119, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$119, DW_AT_accessibility(DW_ACCESS_public)
DW$120	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$120, DW_AT_name("SLAVE_EN"), DW_AT_symbol_name("_SLAVE_EN")
	.dwattr DW$120, DW_AT_bit_offset(0x0a), DW_AT_bit_size(0x01)
	.dwattr DW$120, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$120, DW_AT_accessibility(DW_ACCESS_public)
DW$121	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$121, DW_AT_name("CLK_LO_DIS"), DW_AT_symbol_name("_CLK_LO_DIS")
	.dwattr DW$121, DW_AT_bit_offset(0x0b), DW_AT_bit_size(0x01)
	.dwattr DW$121, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$121, DW_AT_accessibility(DW_ACCESS_public)
DW$122	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$122, DW_AT_name("IBIAS_B_EN"), DW_AT_symbol_name("_IBIAS_B_EN")
	.dwattr DW$122, DW_AT_bit_offset(0x0c), DW_AT_bit_size(0x01)
	.dwattr DW$122, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$122, DW_AT_accessibility(DW_ACCESS_public)
DW$123	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$123, DW_AT_name("IBIAS_A_EN"), DW_AT_symbol_name("_IBIAS_A_EN")
	.dwattr DW$123, DW_AT_bit_offset(0x0d), DW_AT_bit_size(0x01)
	.dwattr DW$123, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$123, DW_AT_accessibility(DW_ACCESS_public)
DW$124	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$124, DW_AT_name("SCL_DIR"), DW_AT_symbol_name("_SCL_DIR")
	.dwattr DW$124, DW_AT_bit_offset(0x0e), DW_AT_bit_size(0x01)
	.dwattr DW$124, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$124, DW_AT_accessibility(DW_ACCESS_public)
DW$125	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$125, DW_AT_name("SCL_VALUE"), DW_AT_symbol_name("_SCL_VALUE")
	.dwattr DW$125, DW_AT_bit_offset(0x0f), DW_AT_bit_size(0x01)
	.dwattr DW$125, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$125, DW_AT_accessibility(DW_ACCESS_public)
DW$126	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$126, DW_AT_name("SCL_MODE"), DW_AT_symbol_name("_SCL_MODE")
	.dwattr DW$126, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x01)
	.dwattr DW$126, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$126, DW_AT_accessibility(DW_ACCESS_public)
DW$127	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$127, DW_AT_name("SDA_DIR"), DW_AT_symbol_name("_SDA_DIR")
	.dwattr DW$127, DW_AT_bit_offset(0x11), DW_AT_bit_size(0x01)
	.dwattr DW$127, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$127, DW_AT_accessibility(DW_ACCESS_public)
DW$128	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$128, DW_AT_name("SDA_VALUE"), DW_AT_symbol_name("_SDA_VALUE")
	.dwattr DW$128, DW_AT_bit_offset(0x12), DW_AT_bit_size(0x01)
	.dwattr DW$128, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$128, DW_AT_accessibility(DW_ACCESS_public)
DW$129	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$129, DW_AT_name("SDA_MODE"), DW_AT_symbol_name("_SDA_MODE")
	.dwattr DW$129, DW_AT_bit_offset(0x13), DW_AT_bit_size(0x01)
	.dwattr DW$129, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$129, DW_AT_accessibility(DW_ACCESS_public)
DW$130	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$130, DW_AT_name("CNTL_DIR"), DW_AT_symbol_name("_CNTL_DIR")
	.dwattr DW$130, DW_AT_bit_offset(0x14), DW_AT_bit_size(0x01)
	.dwattr DW$130, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$130, DW_AT_accessibility(DW_ACCESS_public)
DW$131	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$131, DW_AT_name("CNTL_VALUE"), DW_AT_symbol_name("_CNTL_VALUE")
	.dwattr DW$131, DW_AT_bit_offset(0x15), DW_AT_bit_size(0x01)
	.dwattr DW$131, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$131, DW_AT_accessibility(DW_ACCESS_public)
DW$132	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$132, DW_AT_name("CNTL_MODE"), DW_AT_symbol_name("_CNTL_MODE")
	.dwattr DW$132, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$132, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$132, DW_AT_accessibility(DW_ACCESS_public)
DW$133	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$133, DW_AT_name("ALERT_DIR"), DW_AT_symbol_name("_ALERT_DIR")
	.dwattr DW$133, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$133, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$133, DW_AT_accessibility(DW_ACCESS_public)
DW$134	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$134, DW_AT_name("ALERT_VALUE"), DW_AT_symbol_name("_ALERT_VALUE")
	.dwattr DW$134, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$134, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$134, DW_AT_accessibility(DW_ACCESS_public)
DW$135	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$135, DW_AT_name("ALERT_MODE"), DW_AT_symbol_name("_ALERT_MODE")
	.dwattr DW$135, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x01)
	.dwattr DW$135, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$135, DW_AT_accessibility(DW_ACCESS_public)
DW$136	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$136, DW_AT_name("CNTL_INT_EDGE"), DW_AT_symbol_name("_CNTL_INT_EDGE")
	.dwattr DW$136, DW_AT_bit_offset(0x1a), DW_AT_bit_size(0x01)
	.dwattr DW$136, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$136, DW_AT_accessibility(DW_ACCESS_public)
DW$137	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$137, DW_AT_name("FAST_MODE_PLUS"), DW_AT_symbol_name("_FAST_MODE_PLUS")
	.dwattr DW$137, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x01)
	.dwattr DW$137, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$137, DW_AT_accessibility(DW_ACCESS_public)
DW$138	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$138, DW_AT_name("FAST_MODE"), DW_AT_symbol_name("_FAST_MODE")
	.dwattr DW$138, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x01)
	.dwattr DW$138, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$138, DW_AT_accessibility(DW_ACCESS_public)
DW$139	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$139, DW_AT_name("BUS_LO_INT_EDGE"), DW_AT_symbol_name("_BUS_LO_INT_EDGE")
	.dwattr DW$139, DW_AT_bit_offset(0x1d), DW_AT_bit_size(0x01)
	.dwattr DW$139, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$139, DW_AT_accessibility(DW_ACCESS_public)
DW$140	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$140, DW_AT_name("ALERT_EN"), DW_AT_symbol_name("_ALERT_EN")
	.dwattr DW$140, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$140, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$140, DW_AT_accessibility(DW_ACCESS_public)
DW$141	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$141, DW_AT_name("RESET"), DW_AT_symbol_name("_RESET")
	.dwattr DW$141, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$141, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$141, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$45

DW$T$34	.dwtag  DW_TAG_typedef, DW_AT_name("Uint16"), DW_AT_type(*DW$T$9)
	.dwattr DW$T$34, DW_AT_language(DW_LANG_C)
DW$T$11	.dwtag  DW_TAG_base_type, DW_AT_name("unsigned int")
	.dwattr DW$T$11, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr DW$T$11, DW_AT_byte_size(0x04)
DW$T$9	.dwtag  DW_TAG_base_type, DW_AT_name("unsigned short")
	.dwattr DW$T$9, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr DW$T$9, DW_AT_byte_size(0x02)

	.dwattr DW$4, DW_AT_external(0x01)
	.dwattr DW$CU, DW_AT_language(DW_LANG_C)

;***************************************************************
;* DWARF CIE ENTRIES                                           *
;***************************************************************

DW$CIE	.dwcie 1, 26
	.dwcfa	0x0c, 13, 0
	.dwcfa	0x07, 0
	.dwcfa	0x07, 1
	.dwcfa	0x07, 2
	.dwcfa	0x07, 3
	.dwcfa	0x08, 4
	.dwcfa	0x08, 5
	.dwcfa	0x08, 6
	.dwcfa	0x08, 7
	.dwcfa	0x08, 8
	.dwcfa	0x08, 9
	.dwcfa	0x08, 10
	.dwcfa	0x08, 11
	.dwcfa	0x07, 12
	.dwcfa	0x07, 13
	.dwcfa	0x07, 14
	.dwcfa	0x07, 15
	.dwcfa	0x07, 16
	.dwcfa	0x07, 17
	.dwcfa	0x07, 18
	.dwcfa	0x07, 19
	.dwcfa	0x07, 20
	.dwcfa	0x07, 21
	.dwcfa	0x07, 22
	.dwcfa	0x07, 23
	.dwcfa	0x07, 24
	.dwcfa	0x07, 25
	.dwcfa	0x07, 26

;***************************************************************
;* DWARF REGISTER MAP                                          *
;***************************************************************

DW$142	.dwtag  DW_TAG_assign_register, DW_AT_name("A1")
	.dwattr DW$142, DW_AT_location[DW_OP_reg0]
DW$143	.dwtag  DW_TAG_assign_register, DW_AT_name("A2")
	.dwattr DW$143, DW_AT_location[DW_OP_reg1]
DW$144	.dwtag  DW_TAG_assign_register, DW_AT_name("A3")
	.dwattr DW$144, DW_AT_location[DW_OP_reg2]
DW$145	.dwtag  DW_TAG_assign_register, DW_AT_name("A4")
	.dwattr DW$145, DW_AT_location[DW_OP_reg3]
DW$146	.dwtag  DW_TAG_assign_register, DW_AT_name("V1")
	.dwattr DW$146, DW_AT_location[DW_OP_reg4]
DW$147	.dwtag  DW_TAG_assign_register, DW_AT_name("V2")
	.dwattr DW$147, DW_AT_location[DW_OP_reg5]
DW$148	.dwtag  DW_TAG_assign_register, DW_AT_name("V3")
	.dwattr DW$148, DW_AT_location[DW_OP_reg6]
DW$149	.dwtag  DW_TAG_assign_register, DW_AT_name("V4")
	.dwattr DW$149, DW_AT_location[DW_OP_reg7]
DW$150	.dwtag  DW_TAG_assign_register, DW_AT_name("V5")
	.dwattr DW$150, DW_AT_location[DW_OP_reg8]
DW$151	.dwtag  DW_TAG_assign_register, DW_AT_name("V6")
	.dwattr DW$151, DW_AT_location[DW_OP_reg9]
DW$152	.dwtag  DW_TAG_assign_register, DW_AT_name("V7")
	.dwattr DW$152, DW_AT_location[DW_OP_reg10]
DW$153	.dwtag  DW_TAG_assign_register, DW_AT_name("V8")
	.dwattr DW$153, DW_AT_location[DW_OP_reg11]
DW$154	.dwtag  DW_TAG_assign_register, DW_AT_name("V9")
	.dwattr DW$154, DW_AT_location[DW_OP_reg12]
DW$155	.dwtag  DW_TAG_assign_register, DW_AT_name("SP")
	.dwattr DW$155, DW_AT_location[DW_OP_reg13]
DW$156	.dwtag  DW_TAG_assign_register, DW_AT_name("LR")
	.dwattr DW$156, DW_AT_location[DW_OP_reg14]
DW$157	.dwtag  DW_TAG_assign_register, DW_AT_name("PC")
	.dwattr DW$157, DW_AT_location[DW_OP_reg15]
DW$158	.dwtag  DW_TAG_assign_register, DW_AT_name("C0")
	.dwattr DW$158, DW_AT_location[DW_OP_reg16]
DW$159	.dwtag  DW_TAG_assign_register, DW_AT_name("C1")
	.dwattr DW$159, DW_AT_location[DW_OP_reg17]
DW$160	.dwtag  DW_TAG_assign_register, DW_AT_name("C2")
	.dwattr DW$160, DW_AT_location[DW_OP_reg18]
DW$161	.dwtag  DW_TAG_assign_register, DW_AT_name("C3")
	.dwattr DW$161, DW_AT_location[DW_OP_reg19]
DW$162	.dwtag  DW_TAG_assign_register, DW_AT_name("C4")
	.dwattr DW$162, DW_AT_location[DW_OP_reg20]
DW$163	.dwtag  DW_TAG_assign_register, DW_AT_name("C5")
	.dwattr DW$163, DW_AT_location[DW_OP_reg21]
DW$164	.dwtag  DW_TAG_assign_register, DW_AT_name("C6")
	.dwattr DW$164, DW_AT_location[DW_OP_reg22]
DW$165	.dwtag  DW_TAG_assign_register, DW_AT_name("C7")
	.dwattr DW$165, DW_AT_location[DW_OP_reg23]
DW$166	.dwtag  DW_TAG_assign_register, DW_AT_name("AP")
	.dwattr DW$166, DW_AT_location[DW_OP_reg24]
DW$167	.dwtag  DW_TAG_assign_register, DW_AT_name("SR")
	.dwattr DW$167, DW_AT_location[DW_OP_reg25]
DW$168	.dwtag  DW_TAG_assign_register, DW_AT_name("CIE_RETA")
	.dwattr DW$168, DW_AT_location[DW_OP_reg26]
	.dwendtag DW$CU

